<?php
define("DB_HOST","localhost");
define("DB_USERNAME", "factucontrol_prueba2");
define("DB_PASSWORD", "Miranda20020");
define("DB_NAME", "factucontrol_posventa");
define("DB_ENCODE","utf8");
define("PRO_NOMBRE","SISTEMA FACX");
?>
